.mb0 {
  margin-bottom: 0px;
}
.mt0 {
  margin-top: 0px;
}
.mti0 {
  margin-top: 0px !important;
}
.mr0 {
  margin-right: 0px;
}
.ml0 {
  margin-left: 0px;
}
.mb5 {
  margin-bottom: 5px;
}
.mt5 {
  margin-top: 5px;
}
.mr5 {
  margin-right: 5px;
}
.ml5 {
  margin-left: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mt10 {
  margin-top: 10px;
}
.mr10 {
  margin-right: 10px;
}
.ml10 {
  margin-left: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
.mt15 {
  margin-top: 15px;
}
.mr15 {
  margin-right: 15px;
}
.ml15 {
  margin-left: 15px;
}
.mb20 {
  margin-bottom: 20px;
}
.mt20 {
  margin-top: 20px;
}
.mr20 {
  margin-right: 20px;
}
.ml20 {
  margin-left: 20px;
}
.mb25 {
  margin-bottom: 25px;
}
.mt25 {
  margin-top: 25px;
}
.mr25 {
  margin-right: 25px;
}
.ml25 {
  margin-left: 25px;
}
.mb30 {
  margin-bottom: 30px;
}
.mt30 {
  margin-top: 30px;
}
.mr30 {
  margin-right: 30px;
}
.ml30 {
  margin-left: 30px;
}
.mb35 {
  margin-bottom: 35px;
}
.mt35 {
  margin-top: 35px;
}
.mr35 {
  margin-right: 35px;
}
.ml35 {
  margin-left: 35px;
}
.mb40 {
  margin-bottom: 40px;
}
.ml-80 {
  margin-left: -80px;
}
.pr5 {
  padding-right: 5px;
}
.pr30 {
  padding-right: 30px;
}
.pr20 {
  padding-right: 20px;
}
@media (max-width: 767px) {
  .mb0_sm {
    margin-bottom: 0px;
  }
}
.whitespace-no-wrap {
  white-space: nowrap;
}
.font-900 {
  font-weight: 900;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-direction-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.flex-direction-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.flex-direction-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.flex-direction-column-reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}
.flex-justify-start {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
.flex-justify-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex-justify-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.flex-justify-space-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex-justify-space-around {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.flex-justify-space-evenly {
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}
.flex-align-items-start {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.flex-align-items-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-align-items-end {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}
.flex-align-items-stretch {
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.flex-align-items-baseline {
  -webkit-box-align: space-around;
  -ms-flex-align: space-around;
  align-items: space-around;
}
.flex-align-items-space-evenly {
  -webkit-box-align: space-evenly;
  -ms-flex-align: space-evenly;
  align-items: space-evenly;
}
.flex-align-self-auto {
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
}
.flex-align-self-s {
  -ms-flex-item-align: start;
  align-self: flex-start;
}
.flex-align-self-e {
  -ms-flex-item-align: end;
  align-self: flex-end;
}
.flex-align-self-c {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}
.flex-align-self-baseline {
  -ms-flex-item-align: baseline;
  align-self: baseline;
}
.flex-align-self-stretch {
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
}
.flex_align_content_s {
  -ms-flex-line-pack: start;
  align-content: flex-start;
}
.flex_align_content_c {
  -ms-flex-line-pack: center;
  align-content: center;
}
.flex_align_content_e {
  -ms-flex-line-pack: end;
  align-content: flex-end;
}
.flex_align_content_stretch {
  -ms-flex-line-pack: end;
  align-content: flex-end;
}
.flex_align_content_sb {
  -ms-flex-line-pack: justify;
  align-content: space-between;
}
.flex_align_content_sa {
  -ms-flex-line-pack: distribute;
  align-content: space-around;
}
.flex-grow {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.flex-big-grow {
  -webkit-box-flex: 2;
  -ms-flex-positive: 2;
  flex-grow: 2;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex-nowrap {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.flex-wrap-reverse {
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
}
.flex_maxheight {
  height: 100%;
}
.flex-shrink-0 {
  flex-shrink: 0;
}
.flex-50 {
  flex: 50%;
}
.visible-desktop {
  display: block;
}
.visible-mobile {
  display: none;
}
@media (max-width: 767px) {
  .visible-desktop {
    display: none;
  }
  .visible-mobile {
    display: block;
  }
}
@media (max-width: 992px) {
  .flex-direction-row-tablet {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .flex-direction-row-reverse-tablet {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .flex-direction-column-tablet {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex-direction-column-reverse-tablet {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
@media (max-width: 767px) {
  .flex-direction-row-mobile {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .flex-direction-row-reverse-mobile {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
  .flex-direction-column-mobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .flex-direction-column-reverse-mobile {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .flex-justify-start-mobile {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .flex-justify-center-mobile {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .flex-justify-end-mobile {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .flex-justify-space-between-mobile {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .flex-justify-space-around-mobile {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .flex-justify-space-evenly-mobile {
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
  }
  .flex-align-items-start-mobile {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .flex-align-items-center-mobile {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .flex-align-items-end-mobile {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }
  .flex-align-items-stretch-mobile {
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .flex-align-items-baseline-mobile {
    -webkit-box-align: space-around;
    -ms-flex-align: space-around;
    align-items: space-around;
  }
  .flex-align-items-space-evenly-mobile {
    -webkit-box-align: space-evenly;
    -ms-flex-align: space-evenly;
    align-items: space-evenly;
  }
  .flex-align-self-auto-mobile {
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
  }
  .flex-align-self-s-mobile {
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .flex-align-self-e-mobile {
    -ms-flex-item-align: end;
    align-self: flex-end;
  }
  .flex-align-self-c-mobile {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .flex-align-self-baseline-mobile {
    -ms-flex-item-align: baseline;
    align-self: baseline;
  }
  .flex-align-self-stretch-mobile {
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
}
* {
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}
body {
  color: #00175a;
  font-weight: 400;
  background: #ffffff;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
body,
li,
input,
span {
  padding: 0 0 0 0;
  color: #00175a;
  font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0 0 20px 0;
}
li,
a,
input {
  text-decoration: none;
  outline: none;
}
li:hover,
a:hover,
input:hover {
  text-decoration: none;
  color: inherit;
}
h1 {
  font-size: 50px;
  line-height: 60px;
}
h2 {
  font-size: 40px;
  line-height: 50px;
}
h3 {
  font-size: 20px;
  line-height: 30px;
}
h4 {
  font-size: 16px;
  line-height: 20px;
}
h5 {
  font-size: 12px;
  line-height: 18px;
}
h6 {
  font-size: 12px;
  line-height: 20px;
}
hr {
  height: 6px;
  background-color: #53565a;
}
.switch_group {
  margin-top: 33px;
  margin-right: 40px;
}
.switch_group .switch {
  margin-bottom: 0;
  margin-right: 10px;
  position: relative;
  display: flex;
  width: 32px;
  height: 16px;
}
.switch_group .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.switch_group .switch input:checked + .slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 0px;
  bottom: 0px;
  background-color: #006fcf;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}
.switch_group .switch .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #f3f3f2;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.switch_group .switch .slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 0px;
  bottom: 0px;
  background-color: #a9cae6;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}
.switch_group .switch .slider:hover {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}
.switch_group .switch .slider.round {
  border-radius: 32px;
}
.switch_group .switch .slider.round::before {
  border-radius: 50%;
}
.switch_group .switch_status {
  font-size: 10px;
  line-height: 2;
  color: #53565a;
  margin-bottom: 0;
  min-width: 36px;
}
.parsley-errors-list {
  display: none !important;
}
.amex_icon {
  width: 15px;
  height: 15px;
}
.amex_icon.plus {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("../assets/svg/icon-plus.svg");
  margin-left: 10px;
  display: inline-block;
}
.amex_icon.minus {
  position: absolute;
  right: 25px;
  top: 12.5px;
  width: 15px;
  height: 15px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../assets/svg/icon-minus.svg");
}
.icons_wrapper {
  margin-top: 31px;
  display: flex;
}
.edit_icon,
.delete_icon,
.sort_icon {
  display: inline-block;
  min-width: 20px;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../assets/svg/edit_icon.svg");
}
.delete_icon {
  background-image: url("../assets/svg/delete_icon.svg");
}
.sort_icon {
  background-image: url("../assets/svg/sort_icon.svg");
}
.edit_icon,
.sort_icon {
  margin-left: 20px;
}
.mc_link {
  font-size: 10px;
  white-space: nowrap;
  line-height: 1.5;
  text-align: right;
  color: #006fcf;
  text-decoration: underline;
  text-decoration-color: #006fcf;
}
.mc_link.no_underline {
  text-decoration: none;
}
.mc_link.fs12 {
  font-size: 12px;
}
.mc_link:hover {
  color: #006fcf;
  font-weight: 900;
  text-decoration: underline;
}
.mc_link.big {
  font-size: 14px;
  line-height: 1.71;
}
.mc_link.table-link {
  line-height: inherit;
}
.mc_link.bottom {
  position: absolute;
  bottom: 20px;
  right: 40px;
}
.mc_link.projects {
  margin-bottom: 65px;
}
.mc_link.hover_bold {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.mc_link.hover_bold:after {
  display: block;
  content: attr(text);
  font-weight: bold;
  height: 1px;
  color: transparent;
  overflow: hidden;
  visibility: hidden;
}
.amex_select {
  width: 100%;
  background: #f6f6f6;
  padding: 10px 10px;
  font-size: 12px;
  line-height: 2.5;
  color: #00175a;
  border: none;
}
.amex_select option {
  padding: 10px 10px;
  font-size: 12px;
  line-height: 2.5;
}
.amex_select.big {
  min-width: 300px;
  max-width: 100%;
}
.amex_select.big + .chosen-container {
  width: 300px !important;
}
.amex_select.big.error + .chosen-container .chosen-single {
  border: 1px solid red;
}
.amex_select.medium {
  min-width: 250px !important;
  max-width: 100%;
}
.amex_select.error {
  border: 1px solid #ff0000;
}
.amex_input {
  width: 100%;
  background: #f6f6f6;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 2.5;
  border: none;
  height: 40px;
  color: #00175a !important;
}
.amex_input,
.amex_input:hover,
.amex_input::placeholder {
  color: #00175a;
}
.amex_input.small {
  width: 85px;
}
.amex_input.super_small {
  width: 60px;
}
.amex_input.small_medium {
  width: 80px;
}
.amex_input.normal {
  width: 195px;
}
.amex_input:-ms-input-placeholder {
  color: red;
}
.amex_input.error {
  border: 1px solid #ff0000;
}
.amex_input_filter {
  border-radius: 2px;
  border: solid 0.5px #53565a;
  background-color: #ffffff;
  width: 245px;
  font-size: 12px;
  line-height: 1.67;
  padding: 5px 10px;
  margin-bottom: 20px;
  height: 30px;
}
.external_campaigns .amex_input_filter {
  width: 210px;
}
.amex_input_filter,
.amex_input_filter:hover {
  color: #00175a;
}
.amex_input_filter::placeholder {
  color: #bbbcbc !important;
}
.amex_input_filter:-ms-input-placeholder {
  color: #bbbcbc !important;
}
.amex_input_filter.date {
  width: 115px;
  margin-right: 15px !important;
}
.heading-amex-6 {
  font-weight: 900;
  line-height: 2.5;
  color: #333333;
  font-size: 12px;
}
.heading-amex-6.mr-25 {
  margin-right: 25px;
}
.filter_group_label {
  display: block;
  font-size: 12px;
  line-height: 1.67;
  color: #53565a;
  margin-bottom: 5px;
}
.date-text {
  font-size: 12px;
  font-weight: 900;
  line-height: 1.5;
  color: #006fcf;
}
.button_secondary {
  display: inline-block;
  border-radius: 15px;
  background-color: #00175a;
  font-size: 12px;
  font-weight: normal;
  line-height: 2;
  text-align: center;
  padding: 2px 40px;
  border: solid 1px #00175a;
  color: white;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.button_secondary:hover {
  background: transparent;
  color: #00175a;
}
.info_btn {
  display: inline-block;
  font-size: 12px;
  line-height: 2;
  text-align: center;
  color: white;
  border-radius: 16px;
  background-color: #006fcf;
  padding: 3px 22px;
  margin-right: 15px;
  margin-bottom: 0px;
  min-width: 115px;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.info_btn.search {
  border: solid 1px #006fcf;
  padding: 2px 22px;
}
.info_btn.search:hover {
  background: transparent;
  color: #006fcf;
}
.info_btn.reset_gray {
  background-color: #888b8d;
  border: solid 1px #888b8d;
}
.info_btn.reset_gray:hover {
  background: transparent;
  color: #888b8d;
}
.info_btn.reset_deepblue {
  background-color: #00175a;
  border: solid 1px #00175a;
}
.info_btn.reset_deepblue:hover {
  background: transparent;
  color: #00175a;
}
.error {
  padding-top: 5px;
}
.error p {
  color: red;
  font-size: 9px;
  line-height: 1.56;
}
.parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.background {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.background_cover {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.background_cover_bottom {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
.box_shadow {
  box-shadow: 0 0 21px 0 rgba(99, 13, 60, 0.1);
}
.flex_sb_center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.overlay_dark {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.65) 0%, rgba(0, 0, 0, 0) 100%);
}
.cmbackground {
  background: #0069B0;
}
.color_black {
  color: #000000;
}
.transition_prop {
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.transition_prop_impo {
  transition: all 0.3s ease-in-out !important;
  -ms-transition: all 0.3s ease-in-out !important;
}
.content_add {
  content: '';
  position: absolute;
}
.content_wrapper {
  padding-left: 70px;
}
.navigation-title {
  font-size: 20px;
  font-weight: 900;
  line-height: 1.5;
  color: #333333;
}
table {
  border-spacing: 0;
  width: 100%;
  padding-top: 70px;
}
table tr {
  background-color: rgba(246, 246, 246, 0.4);
  position: relative;
  /*th{
      background-color: @gray-08;
      text-align: left;
      color: white;
      padding: 20px 15px;
      border-spacing: 0;
    }*/
}
table tr th,
table tr td {
  font-size: 12px;
  line-height: 1.5;
}
table tr td {
  color: #00175a;
  padding: 16px 15px;
}
table tr .table_shadow {
  position: absolute;
  left: 0px;
  pointer-events: none;
}
table tr:hover .table_shadow {
  -moz-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  z-index: 4;
}
table tr:nth-child(even) {
  background-color: #f3f3f2;
}
.sort_table.active {
  transform: rotate(180deg);
}
.table-header-fixed {
  position: fixed;
  top: 140px;
  display: flex;
  z-index: 2;
}
.table-header-fixed .cell {
  font-size: 12px;
  line-height: 2.5;
  background-color: #888b8d;
  text-align: left;
  color: white;
  font-weight: bold;
  padding: 20px 15px;
}
.table-header-fixed:after {
  content: '';
  position: absolute;
  top: -30px;
  height: 30px;
  width: 100%;
  background: white;
}
.table-header-fixed-cols th {
  padding: 0px 15px;
}
.table-header-fixed-cols th > div {
  height: 1px;
  overflow: hidden;
  visibility: hidden;
}
.fixed_table {
  padding-top: 70px;
  position: relative;
  width: 100%;
}
.amex_form_group {
  margin-right: 80px;
}
.amex_form_group.small {
  margin-right: 20px;
}
.amex_form_group.none {
  margin-right: 0;
}
.amex_form_group.normal {
  margin-right: 50px;
  max-width: 300px;
}
.amex_form_group .form_element {
  height: 30px;
  margin-bottom: 20px;
}
.main_content_wrapper {
  padding-top: 400px;
}
.navigation_tabs a {
  font-size: 12px;
  font-weight: normal;
  line-height: 2.5;
  color: #333333;
  padding: 5px 50px;
  background: transparent;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.navigation_tabs a.active {
  background: white;
  font-weight: 900;
}
.navigation_tabs a:hover {
  text-decoration: none;
  background-color: rgba(255, 255, 255, 0.5);
}
.amex_content_tab_wrapper {
  padding: 30px 40px;
}
.login_wrapper {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  /*----MS Edge Browser CSS End----*/
}
.login_wrapper .login_form_wrapper {
  display: flex;
  position: relative;
}
.login_wrapper .login_form_wrapper .login_logo {
  width: 684.4px;
  height: 180px;
  position: absolute;
  top: 50%;
  left: 128px;
  transform: translateY(-50%);
}
.login_wrapper .login_form_wrapper .login_overlay {
  width: 600px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-image: linear-gradient(to bottom, #00175a, #00175a);
  mix-blend-mode: screen;
}
.login_wrapper .login_form_wrapper .login_form {
  max-width: 600px;
  height: 600px;
  padding: 80px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
  background: #00175a;
  z-index: 1;
}
.login_wrapper .login_form_wrapper .login_form h2 {
  color: white;
  font-size: 50px;
  font-weight: 900;
  line-height: 1.2;
  margin-bottom: 40px;
}
.login_wrapper .login_form_wrapper .login_form .login_now_button {
  display: inline-block;
  border-radius: 25px;
  border: 1px solid white;
  background-color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  font-weight: 900;
  line-height: 1.5;
  text-align: center;
  color: #00175a;
  padding: 13px 15px;
  min-width: 250px;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  cursor: pointer;
}
.login_wrapper .login_form_wrapper .login_form .login_now_button svg {
  margin-left: 15px;
}
.login_wrapper .login_form_wrapper .login_form .login_now_button:hover {
  background: white;
}
.login_wrapper .login_form_wrapper .login_form .form_inputs_wrapper {
  margin-bottom: 40px;
  position: relative;
}
.login_wrapper .login_form_wrapper .login_form .form_inputs_wrapper .form_group {
  position: relative;
}
.login_wrapper .login_form_wrapper .login_form .form_inputs_wrapper .form_group label {
  font-size: 10px;
  line-height: 1.6;
  position: absolute;
  top: 4px;
  color: white;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.login_wrapper .login_form_wrapper .login_form .form_inputs_wrapper .form_group.active label {
  top: -16px;
}
.login_wrapper .login_form_wrapper .login_form input {
  position: relative;
  width: 100%;
  font-size: 14px;
  line-height: 1.71;
  background: transparent;
  border: none;
  border-bottom: 1px solid white;
  margin-bottom: 40px;
  color: white;
}
.login_wrapper .login_form_wrapper .login_form input::placeholder {
  color: white;
}
.login_wrapper .login_form_wrapper .login_form input.parsley-error {
  color: #ff0000;
  border-bottom: 1px solid #ff0000;
}
.login_wrapper .login_form_wrapper .login_form input.parsley-error::placeholder {
  color: #ff0000;
}
.login_wrapper .login_form_wrapper .login_form .parsley-form-error-amex {
  position: absolute;
  top: 100%;
  margin-top: -30px;
  font-size: 10px;
  line-height: 16px;
  display: none;
}
.login_wrapper .login_form_wrapper .login_form .parsley-form-error-amex.error {
  display: block;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .login_wrapper .login_form_wrapper .login_overlay {
    background-image: none;
    background: #006fcf;
    opacity: 0.3;
  }
}
@supports (-ms-ime-align:auto) {
  .login_wrapper .login_form_wrapper .login_overlay {
    background-image: none;
    background: #006fcf;
    opacity: 0.3;
  }
}
.sidebar_wrapper {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 70px;
  z-index: 100;
  box-shadow: 10px 0 30px 0 rgba(0, 0, 0, 0.2), 1px 0 5px 0 rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(164deg, #0c2a80, #00175a 100%);
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.sidebar_wrapper .sidebar_content {
  position: relative;
  height: 100%;
}
.sidebar_wrapper .sidebar_content .sidebar_logo {
  padding: 20px 20px 0px 20px;
  margin-bottom: 150px;
}
.sidebar_wrapper .sidebar_content .sidebar_logo a {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: white;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  opacity: 0;
}
.sidebar_wrapper .sidebar_content .sidebar_menu ul {
  margin: 0;
  padding: 0;
}
.sidebar_wrapper .sidebar_content .sidebar_menu ul li {
  list-style: none;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.sidebar_wrapper .sidebar_content .sidebar_menu ul li a {
  display: flex;
  color: white;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.88;
  padding: 15px 22px;
  white-space: nowrap;
}
.sidebar_wrapper .sidebar_content .sidebar_menu ul li a img {
  min-width: 30px;
  width: 30px;
  max-height: 26px;
  height: auto;
  margin-right: 22px;
}
.sidebar_wrapper .sidebar_content .sidebar_menu ul li.active {
  background: #006fcf;
}
.sidebar_wrapper .sidebar_content .sidebar_menu ul li.active a {
  font-weight: 900;
}
.sidebar_wrapper .sidebar_content .sidebar_menu ul li:hover {
  background: #a9cae6;
}
.sidebar_wrapper .sidebar_content .sign_out_wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #f3f3f2;
  padding: 15px 20px;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.sidebar_wrapper .sidebar_content .sign_out_wrapper a {
  font-size: 16px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.88;
  letter-spacing: normal;
  display: flex;
  color: #00175a;
  white-space: nowrap;
}
.sidebar_wrapper .sidebar_content .sign_out_wrapper a img {
  min-width: 30px;
  width: 30px;
  max-height: 26px;
  height: auto;
  margin-right: 22px;
}
.sidebar_wrapper .sidebar_content .sign_out_wrapper:hover {
  background-color: #d9d9d6;
}
.sidebar_wrapper:hover {
  width: 300px;
}
.sidebar_wrapper:hover .sidebar_content .sidebar_logo a {
  opacity: 1;
}
.navigation_wrapper {
  background: #f3f3f2;
  padding: 20px 40px 0px 40px;
  display: flex;
  flex-direction: column;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 99;
  width: 100%;
  padding-left: 110px;
}
.navigation_wrapper .navigation_top {
  margin-bottom: 70px;
}
.navigation_wrapper .navigation_top .navigation-title {
  margin-right: 60px;
  margin-bottom: 0;
}
.navigation_wrapper .navigation_top .navigation-question {
  color: #bbbcbc;
  margin-bottom: 0;
}
.navigation_wrapper .navigation_top.has_tabs {
  margin-bottom: 30px;
}
.navigation_wrapper .navigation_top.small {
  margin-bottom: 25px;
}
.navigation_wrapper.nav_big {
  padding: 20px 60px 0px 60px;
}
.navigation_wrapper .naviagtion_input {
  margin-right: 55px;
}
.selection_boxes {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 45px;
}
.selection_boxes.vertical {
  flex-direction: column;
  max-height: 550px;
  width: fit-content;
}
@media (max-width: 1560px) {
  .selection_boxes.vertical {
    max-height: 730px;
  }
}
@media (max-width: 1270px) {
  .selection_boxes.vertical {
    max-height: 1100px;
  }
}
.selection-title {
  color: #006fcf;
  margin-bottom: 5px;
  font-weight: 900;
}
.selection_box {
  background-color: #f6f6f6;
  width: 245px;
  padding: 5px 10px;
  margin-right: 15px;
  margin-bottom: 15px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: none;
}
.selection_box,
.selection_box h6,
.selection_box:hover,
.selection_box:focus {
  font-size: 12px;
  line-height: 30px;
  color: #00175a;
}
.selection_box h6 {
  margin-bottom: 0;
}
.selection_box.add_selection {
  display: flex;
  justify-content: flex-end;
  padding: 12.5px 10px;
}
.selection_box.w-full {
  width: 100%;
}
.selection_group {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.selection_group .error {
  width: 100%;
  left: 100%;
  color: red;
  padding: 5px 10px;
  top: 0px;
  font-size: 10px;
  line-height: 1.4;
  color: #ff0000;
  background: #f6f6f6;
  width: 380px;
  height: 40px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.user_form {
  width: 365px;
}
.user_form .form-group {
  margin-bottom: 30px;
}
.user_form label {
  font-size: 12px;
  line-height: 1.67;
  color: #53565a;
  margin-bottom: 5px;
}
.user_list_wrapper {
  padding: 30px 40px;
  width: 100%;
}
.metting_minutes_wrapper {
  padding: 20px 60px;
}
.meeting_single_form {
  margin-bottom: 10px;
}
.meeting_single_form .form_label {
  color: #53565a;
  margin-bottom: 5px;
  line-height: 1.67;
}
.meeting_single_form .metting_form_box {
  flex-grow: 1;
  margin-right: 20px;
}
.meeting_single_form .metting_form_box .metting_form_input {
  background: #f6f6f6;
  padding: 5px 10px;
  width: 100%;
  border: none;
}
.meeting_single_form .metting_form_box .metting_form_input,
.meeting_single_form .metting_form_box .metting_form_input h6,
.meeting_single_form .metting_form_box .metting_form_input p {
  font-size: 12px;
  color: #00175a;
}
.meeting_single_form .metting_form_box .metting_form_input,
.meeting_single_form .metting_form_box .metting_form_input h6 {
  margin-bottom: 0;
  line-height: 2.5;
}
.meeting_single_form .metting_form_box .metting_form_input.gray,
.meeting_single_form .metting_form_box .metting_form_input h6.gray {
  color: #53565a;
}
.meeting_single_form .metting_form_box .metting_form_input p {
  line-height: 18px;
  margin-bottom: 20px;
}
.meeting_single_form .metting_form_box .metting_form_input p:last-child {
  margin-bottom: 0;
}
.meeting_single_form .metting_form_box .reply_comment {
  margin-left: 40px;
  margin-top: 10px;
}
.meeting_single_form .metting_form_box.small {
  width: 200px;
  flex-shrink: 0;
}
.meeting_single_form .metting_form_box.no_margin {
  margin-right: 0;
}
.navigation_filter .filter-title {
  font-weight: 900;
  line-height: 2.5;
  color: #333333;
  margin-right: 10px;
  margin-bottom: 0;
}
.navigation_filter .amex_inputs .amex_input_filter {
  margin-right: 80px;
}
.external_campaigns .navigation_filter .amex_inputs .amex_input_filter {
  margin-right: 50px;
}
.navigation_filter .amex_inputs .amex_input_filter:last-child {
  margin-right: 0;
}
.navigation_filter .date_filter {
  margin-right: 65px;
  margin-left: -45px;
}
.filter_groups {
  margin-bottom: 45px;
}
.projects_overview_wrapper {
  margin-bottom: 60px;
}
.projects_overview_wrapper .project_overview_single_wrapper {
  margin-bottom: 30px;
}
.project_overview_meetings {
  margin-top: 60px;
}
.project_overview_meetings .navigation-title {
  margin-bottom: 40px;
}
.project_overview_meetings .meetings_forms {
  width: 850px;
  max-width: 100%;
}
.projects_filter {
  padding-right: 40px;
  max-width: 1360px;
  width: 100%;
}
.export_link {
  right: 0px;
  bottom: 20px;
}
.gant_chart_wrapper {
  position: relative;
  width: 100%;
}
.gant_chart_wrapper .amex_gant {
  width: 100% !important;
  border: none;
}
.gant_chart_wrapper .amex_gant .gantt_cell {
  padding: 0 15px;
  overflow: visible;
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale {
  background: #f3f3f2;
  position: relative;
  border: none;
  position: fixed;
  width: auto !important;
  z-index: 10;
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale .gantt_grid_head_cell {
  color: white;
  font-size: 12px;
  line-height: 70px;
  text-align: left;
  font-weight: 700;
  padding: 0px 5px 0px 35px;
  height: 70px !important;
  background: #888b8d;
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale .gantt_grid_head_cell:not(.gantt_last_cell) {
  position: relative;
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale .gantt_grid_head_cell:not(.gantt_last_cell):after {
  content: '';
  position: absolute;
  top: 27px;
  left: 15px;
  height: 16px;
  width: 13px;
  display: block;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../assets/svg/arrow-table.svg");
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale .gantt_grid_head_cell:not(.gantt_last_cell)[aria-sort="ascending"]:after {
  transform: rotate(180deg);
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 20px;
  background: white;
  width: 100%;
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 0;
  height: 40px;
  background: white;
  width: 100%;
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale.scrolled {
  height: 90px!important;
}
.gant_chart_wrapper .amex_gant .gantt_grid_scale.scrolled::after {
  display: none;
}
.gant_chart_wrapper .amex_gant .gantt_grid_data {
  overflow: visible;
  /*    display: table;
      .gantt_row_task {
        display: table-row;
        .gantt_cell {
          display: table-cell;
          height: 50px;
        }
      }*/
}
.gant_chart_wrapper .amex_gant .gantt_data_area,
.gant_chart_wrapper .amex_gant .gantt_grid_data {
  margin-top: 110px;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale {
  background: #f3f3f2;
  position: relative;
  position: fixed;
  z-index: 10;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line {
  /* .gantt_scale_cell[aria-label="December"] {
           background: red;
         }*/
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line .gantt_scale_cell {
  background: transparent;
  color: white;
  border: none;
  overflow: visible;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line .gantt_scale_cell.active {
  position: relative;
  overflow: visible;
  z-index: 2;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line .gantt_scale_cell.active:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 70px;
  width: 100%;
  background-color: white;
  opacity: 0.25;
  z-index: -1;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:first-child {
  position: relative;
  height: 70px!important;
  background: #888b8d;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:first-child:after,
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:first-child:before {
  content: '';
  position: absolute;
  width: 30px;
  height: 70px;
  top: 0px;
  background: #888b8d;
  z-index: 11;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:first-child:after {
  left: 0px;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:first-child:before {
  right: 0px;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:first-child .gantt_scale_cell {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.88;
  border: none;
  padding: 10px 0px;
  height: 50px!important;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:last-child {
  height: 20px!important;
  z-index: 3;
  margin-top: -20px;
  background: transparent;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:last-child .gantt_scale_cell {
  border: none;
  height: 20px!important;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:last-child .gantt_scale_cell .weeknr {
  height: 100%;
  display: block;
  width: 100%;
  font-size: 10px;
  font-weight: bold;
  line-height: 2;
  color: white;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale .gantt_scale_line:last-child .gantt_scale_cell .weeknr.current_week {
  background: #00175a;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 20px;
  background: white;
  width: 100%;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 0;
  height: 40px;
  background: white;
  width: 100%;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale.scrolled {
  height: 90px!important;
}
.gant_chart_wrapper .amex_gant .gantt_task_scale.scrolled::after {
  display: none;
}
.gant_chart_wrapper .amex_gant .gantt_row,
.gant_chart_wrapper .amex_gant .gantt_task_row {
  background: #f3f3f2;
  border: none;
}
.gant_chart_wrapper .amex_gant .gantt_row:hover,
.gant_chart_wrapper .amex_gant .gantt_task_row:hover {
  z-index: 1;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}
.gant_chart_wrapper .amex_gant .gantt_task_row.hover,
.gant_chart_wrapper .amex_gant .gantt_row_task.hover {
  z-index: 1;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
}
.gant_chart_wrapper .amex_gant .gantt_row.odd,
.gant_chart_wrapper .amex_gant .gantt_task_row.odd {
  background: #f6f6f6;
}
.gant_chart_wrapper .amex_gant .gantt_layout_cell,
.gant_chart_wrapper .amex_gant .gantt_row,
.gant_chart_wrapper .amex_gant .gantt_task_row .gantt_task_cell,
.gant_chart_wrapper .amex_gant .gantt_scale_line,
.gant_chart_wrapper .amex_gant .gantt_task_scale {
  border: none;
}
.gant_chart_wrapper .amex_gant .gantt_tree_content {
  color: #00175a;
  font-family: Roboto;
  display: flex;
  align-items: center;
}
.gant_chart_wrapper .amex_gant .gantt_line_wrapper,
.gant_chart_wrapper .amex_gant .gantt_task_progress,
.gant_chart_wrapper .amex_gant .gantt_link_control,
.gant_chart_wrapper .amex_gant .gantt_link_arrow,
.gant_chart_wrapper .amex_gant .gantt_task_progress_drag,
.gant_chart_wrapper .amex_gant .gantt_tree_icon.gantt_blank,
.gant_chart_wrapper .amex_gant .gantt_tree_icon.gantt_file {
  display: none !important;
}
.gant_chart_wrapper .amex_gant .gantt_task_line {
  background: transparent;
  border: none;
  z-index: 2;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.gant_chart_wrapper .amex_gant .gantt_task_content {
  border-radius: 0px;
  border: none;
  overflow: visible;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.4;
  color: white;
}
.gant_chart_wrapper .amex_gant .gantt_task_content .gt_holder {
  background: #006fcf;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.gant_chart_wrapper .amex_gant .gantt_task_content .gt_holder.gray,
.gant_chart_wrapper .amex_gant .gantt_task_content .gt_holder.lightblue {
  background-color: #a9cae6;
  color: #00175a;
}
.gant_chart_wrapper .amex_gant .gantt_task_content .gt_holder.gray {
  opacity: 0.2;
}
.gant_chart_wrapper .amex_gant .gantt_task_content .name {
  position: absolute;
  left: 100%;
  top: 0px;
  font-size: 12px;
  line-height: 2.5;
  color: #00175a;
  margin-left: 10px;
  margin-bottom: 0;
  margin-top: 10px;
}
.gant_chart_wrapper .amex_gant .gantt_cell[data-column-name="projectname"] .gantt_tree_content:hover .amex_tooltip {
  opacity: 0;
}
.gant_chart_wrapper .amex_gant .gantt_cell_text {
  font-size: 12px;
  line-height: 18px;
  color: #00175a;
  margin: 0;
  white-space: normal;
}
.gant_chart_wrapper .prev_arrow,
.gant_chart_wrapper .next_arrow {
  position: absolute;
  z-index: 12;
  top: 18px;
  width: 10px;
  height: 14px;
  background: transparent;
  cursor: pointer;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-size: contain;
  background-image: url("../assets/svg/table-arrow.svg");
}
.gant_chart_wrapper .prev_arrow {
  left: 10px;
}
.gant_chart_wrapper .next_arrow {
  right: 10px;
  transform: rotate(180deg);
}
.gantt_tooltip {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  padding: 0px;
  background: transparent;
  padding-bottom: 20px;
  z-index: 100;
}
.gantt_tooltip .tooltip_holder {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
  position: relative;
  z-index: 50;
  background: white;
}
.gantt_tooltip .tooltip_holder .tooltip_bold {
  font-size: 10px;
  font-weight: 900;
  line-height: 1.6;
  color: #00175a;
}
.gantt_tooltip .tooltip_holder:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  width: 0px;
  height: 0px;
  border-left: 0px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
}
.amex_tooltip {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
  position: absolute;
  bottom: 50px;
  left: 70px;
  opacity: 0;
  z-index: 50;
  background: white;
  pointer-events: none;
  transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}
.amex_tooltip h6 {
  margin-bottom: 0;
  color: #bbbcbc;
  font-size: 10px;
  line-height: 14px;
}
.amex_tooltip .value {
  color: #00175a;
  font-weight: 900;
}
.amex_tooltip:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  width: 0px;
  height: 0px;
  border-left: 0px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
}
.vacation_box {
  font-size: 10px;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  color: #53565a;
  width: 100%;
  position: relative;
}
.vacation_tooltip {
  position: absolute;
  background: white;
  bottom: 28px;
  left: 50%;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
  font-size: 10px;
  line-height: 1.4;
  color: #00175a;
  padding: 10px;
  z-index: 11;
  display: none;
  min-width: 150px;
  text-align: left;
}
.vacation_tooltip div.element {
	margin-bottom: 7px;
}
.vacation_tooltip div.element:last-child {
	margin-bottom: 0px;
}
.vacation_tooltip .date {
  margin-top: 2px;
  font-weight: 900;
  color: #bbbcbc;
  display: block;
  text-align: left;
}
.vacation_tooltip:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0px;
  width: 0px;
  height: 0px;
  border-left: 0px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid white;
}
.vacation_box:hover .vacation_tooltip {
  display: block;
}
a.safari_bold {
  position: relative;
  color: transparent;
  font-weight: 900 ;
}
a.safari_bold:after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: attr(text);
  font-size: 12px;
  font-weight: normal;
  line-height: 2.5;
  color: #333333;
  padding: 5px 50px;
}
a.safari_bold.active:after {
  font-weight: 900;
}
.cell_tooltip {
  position: fixed !important;
  z-index: 99;
  background: #00175a;
  color: white;
  border: none;
}
.cell_tooltip .weeknr {
  height: 100%;
  display: block;
  width: 100%;
  font-size: 10px;
  font-weight: bold;
  line-height: 2;
  color: white;
}
.cell_tooltip .weeknr.current_week {
  background: #00175a;
}
.project_tooltip {
  position: fixed !important;
  z-index: 99;
  opacity: 1;
}
@media (max-width: 1600px) {
  .user_list_wrapper table {
    margin-right: 100px;
  }
  .navigation_filter .amex_inputs .amex_input_filter {
    margin-right: 40px;
  }
  .navigation_filter .amex_inputs .amex_input_filter:last-child {
    margin-right: 0;
  }
  .navigation_filter .date_filter {
    margin-right: 25px;
    margin-left: -45px;
  }
  .filter_groups {
    margin-bottom: 45px;
  }
  .heading-amex-6.mr-25 {
    margin-right: 10px;
    margin-left: 15px;
  }
  .amex_form_group.normal {
    margin-right: 20px;
    max-width: 280px;
  }
  .amex_select.big {
    min-width: 230px;
    max-width: 100%;
  }
  .amex_select.big + .chosen-container {
    width: 250px !important;
  }
  .amex_select.big.error + .chosen-container .chosen-single {
    border: 1px solid red;
  }
  .amex_select.medium {
    min-width: 250px !important;
    max-width: 100%;
  }
  .amex_select.error {
    border: 1px solid #ff0000;
  }
  .error {
    width: 250px;
  }
}
@media (max-width: 1400px) {
  .meeting_single_form {
    margin-bottom: 10px;
  }
  .meeting_single_form .metting_form_small_boxes {
    flex-direction: column;
  }
  .meeting_single_form .metting_form_box.small {
    width: 240px;
  }
  .login_wrapper .login_form_wrapper .login_overlay,
  .login_wrapper .login_form_wrapper .login_form {
    width: 450px;
  }
  .login_wrapper .login_form_wrapper .login_form {
    padding-left: 20px;
    padding-right: 20px;
  }
  .login_wrapper .login_form_wrapper .login_logo {
    left: 96px;
  }
  .navigation_filter .amex_inputs .amex_input_filter {
    width: 200px;
    margin-right: 20px;
  }
  .navigation_filter .amex_inputs .amex_input_filter.date {
    width: 80px;
    margin-right: 5px !important;
  }
  .navigation_filter .date_filter {
    margin-left: 0px;
    margin-right: 20px;
  }
  .navigation_filter .heading-amex-6 {
    margin-left: 0;
  }
  .projects_filter {
    padding-right: 0;
  }
  .projects_filter .info_btn {
    min-width: 95px;
    margin-right: 0;
  }
  .projects_filter .info_btn:first-child {
    margin-right: 10px;
  }
  .gant_chart_wrapper .amex_gant .gantt_grid_scale .gantt_grid_head_cell {
    font-size: 10px;
  }
}
@media (max-width: 1200px) {
  .navigation_filter .amex_inputs .amex_input_filter {
    width: 180px;
    margin-right: 10px;
  }
  .navigation_filter .amex_inputs .amex_input_filter.date {
    width: 70px;
    margin-right: 5px !important;
  }
  .navigation_filter .date_filter {
    margin-left: 0px;
    margin-right: 20px;
  }
  .navigation_filter .heading-amex-6 {
    margin-left: 0;
  }
  .projects_filter {
    padding-right: 0;
  }
  .projects_filter .info_btn {
    min-width: 95px;
    margin-right: 0;
  }
  .projects_filter .info_btn:first-child {
    margin-right: 10px;
  }
}
